import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageTrendsComponent } from './page-trends.component';

describe('PageTrendsComponent', () => {
  let component: PageTrendsComponent;
  let fixture: ComponentFixture<PageTrendsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageTrendsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageTrendsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
